## rust-netlink-proto 0.10.0

=== debian/changelog ===
rust-netlink-proto (0.10.0-1) unstable; urgency=medium

  * Package netlink-proto 0.10.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 28 Jun 2022 18:52:32 -0400
