=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-proto 0.10.0 --all-targets --all-features
Features: test-name=rust-netlink-proto:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-env-logger-0.8+default-dev (>= 0.8.2-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-proto 0.10.0 --all-targets --no-default-features
Features: test-name=librust-netlink-proto-dev:
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-env-logger-0.8+default-dev (>= 0.8.2-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-proto 0.10.0 --all-targets --no-default-features --features smol_socket
Features: test-name=librust-netlink-proto+smol-socket-dev:smol_socket
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-env-logger-0.8+default-dev (>= 0.8.2-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-proto 0.10.0 --all-targets 
Features: test-name=librust-netlink-proto+tokio-socket-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-env-logger-0.8+default-dev (>= 0.8.2-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-proto 0.10.0 --all-targets --no-default-features --features tokio_socket
Features: test-name=librust-netlink-proto+tokio-socket-dev:tokio_socket
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev (>= 1.9.0-~~), librust-async-std-1+default-dev (>= 1.9.0-~~), librust-env-logger-0.8+default-dev (>= 0.8.2-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable
