## rust-netlink-proto 0.11.2

=== debian/changelog ===
rust-netlink-proto (0.11.2-3) unstable; urgency=medium

  * Team upload.
  * Package netlink-proto 0.11.2 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:22:48 +0100

rust-netlink-proto (0.11.2-2) unstable; urgency=medium

  * Package netlink-proto 0.11.2 from crates.io using debcargo 2.6.0
  * Build against env_logger 0.10
  * Drop patch "avoid-packet-audit", dependency in debian now
  * Build against netlink-packet-route 0.17

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 31 Aug 2023 07:55:51 -0400

rust-netlink-proto (0.11.2-1) unstable; urgency=medium

  * Package netlink-proto 0.11.2 from crates.io using debcargo 2.6.0
  * Fix build and package installation, closes: #1041385, #1042158
  * avoid dependency on netlink-packet-audit and drop examples and benches from build

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 Jul 2023 06:13:21 -0400
