=== debian/control ===
Source: rust-netlink-proto
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-netlink-packet-core-0.7+default-dev <!nocheck>,
 librust-netlink-sys-0.8+tokio-socket-dev (>= 0.8.4-~~) <!nocheck>,
 librust-netlink-sys-0.8-dev (>= 0.8.4-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-tokio-1+io-util-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-proto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-proto
Homepage: https://github.com/rust-netlink/netlink-proto
X-Cargo-Crate: netlink-proto
Rules-Requires-Root: no

Package: librust-netlink-proto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-netlink-packet-core-0.7+default-dev,
 librust-netlink-sys-0.8-dev (>= 0.8.4-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-tokio-1+io-util-dev,
 librust-tokio-1+time-dev
Recommends:
 librust-netlink-proto+tokio-socket-dev (= ${binary:Version})
Suggests:
 librust-netlink-proto+smol-socket-dev (= ${binary:Version})
Provides:
 librust-netlink-proto-0-dev (= ${binary:Version}),
 librust-netlink-proto-0.11-dev (= ${binary:Version}),
 librust-netlink-proto-0.11.2-dev (= ${binary:Version})
Description: Async netlink protocol - Rust source code
 Source code for Debianized Rust crate "netlink-proto"

Package: librust-netlink-proto+smol-socket-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-netlink-proto-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+smol-socket-dev (>= 0.8.4-~~)
Provides:
 librust-netlink-proto-0+smol-socket-dev (= ${binary:Version}),
 librust-netlink-proto-0.11+smol-socket-dev (= ${binary:Version}),
 librust-netlink-proto-0.11.2+smol-socket-dev (= ${binary:Version})
Description: Async netlink protocol - feature "smol_socket"
 This metapackage enables feature "smol_socket" for the Rust netlink-proto
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-netlink-proto+tokio-socket-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-netlink-proto-dev (= ${binary:Version}),
 librust-netlink-sys-0.8+tokio-socket-dev (>= 0.8.4-~~)
Provides:
 librust-netlink-proto+default-dev (= ${binary:Version}),
 librust-netlink-proto-0+tokio-socket-dev (= ${binary:Version}),
 librust-netlink-proto-0+default-dev (= ${binary:Version}),
 librust-netlink-proto-0.11+tokio-socket-dev (= ${binary:Version}),
 librust-netlink-proto-0.11+default-dev (= ${binary:Version}),
 librust-netlink-proto-0.11.2+tokio-socket-dev (= ${binary:Version}),
 librust-netlink-proto-0.11.2+default-dev (= ${binary:Version})
Description: Async netlink protocol - feature "tokio_socket" and 1 more
 This metapackage enables feature "tokio_socket" for the Rust netlink-proto
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
